Bug 1231219 - Please update to 1.6.11 for security updates
Summary: Please update to 1.6.11 for security updates
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-12 12:34 UTC by Stephen Gallagher
Modified: 2015-06-26 06:42 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-26 06:42:23 UTC


Attachments (Terms of Use)

Description Stephen Gallagher 2015-06-12 12:34:27 UTC
Description of problem:
https://www.djangoproject.com/weblog/2015/mar/18/security-releases/

Version-Release number of selected component (if applicable):
python-django-1.6.10-1.fc21

Comment 1 Fedora Update System 2015-06-12 15:12:18 UTC
python-django-1.6.11-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-django-1.6.11-1.fc21

Comment 2 Fedora Update System 2015-06-14 17:31:47 UTC
Package python-django-1.6.11-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-django-1.6.11-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9982/python-django-1.6.11-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2015-06-26 06:42:23 UTC
python-django-1.6.11-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.